# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = jack2-dbus
pkgbase = jack2
pkgver = 1.9.12-8
pkgdesc = JACK low-latency audio server for multi-processor machines (only dbus activation)
url = http://jackaudio.org/
builddate = 1547393872
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 24805376
arch = armv7h
license = GPL
conflict = jack
conflict = jack2
provides = jack
provides = jack2
depend = celt
depend = opus
depend = libffado
depend = python2-dbus
optdepend = realtime-privileges: Acquire realtime privileges
makedepend = celt
makedepend = doxygen
makedepend = libffado
makedepend = opus
makedepend = python2
